<template lang="pug">
.extreme-box
  h2 Результаты выполнения тестового задания
</template>

<script>
import AppLogo from '~/components/AppLogo.vue'

export default {
  components: {
    AppLogo
  }
}
</script>

<style lang="sass" scoped>
.extreme-box
    display: flex
    align-items: center 
    justify-content: center
    width: 100%
    height: 100vh
</style>
